*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
RO_grafi.pdf filter=lfs diff=lfs merge=lfs -text
RO_Cond_Ott_2.pdf filter=lfs diff=lfs merge=lfs -text
RO_Matching.pdf filter=lfs diff=lfs merge=lfs -text
RO_BB_KP.pdf filter=lfs diff=lfs merge=lfs -text
RO_BB_TSP.pdf filter=lfs diff=lfs merge=lfs -text
RO_Cond_Ott_1.pdf filter=lfs diff=lfs merge=lfs -text
RO_PLI.pdf filter=lfs diff=lfs merge=lfs -text
RO_intronew.pdf filter=lfs diff=lfs merge=lfs -text
gomory.pdf filter=lfs diff=lfs merge=lfs -text
RO_Assegnamento.pdf filter=lfs diff=lfs merge=lfs -text
RO_BB.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
